#ifndef G4VoxelRightBreast_h
#define G4VoxelRightBreast_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;

class G4VoxelRightBreast : public G4VOrgan {
public:
    G4VoxelRightBreast();
    ~G4VoxelRightBreast();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);
};
#endif
